LibofxFileFormatInfo Struct Reference

## Data Fields

enum LibofxFileFormat | format
const char * | format_name
const char * | description

## Detailed Description

Definition at line 132 of file inc/libofx.h.

## Field Documentation

const char * LibofxFileFormatInfo::description

Description of the file format

Definition at line 136 of file inc/libofx.h.

Referenced by libofx_get_file_format_description(), and main().

enum LibofxFileFormat LibofxFileFormatInfo::format

The file format enum

Definition at line 134 of file inc/libofx.h.

Referenced by libofx_get_file_format_description(), libofx_get_file_format_from_str(), and main().

const char * LibofxFileFormatInfo::format_name

Text version of the enum

Definition at line 135 of file inc/libofx.h.

The documentation for this struct was generated from the following files:

- inc/libofx.h
- libofx-0.9.5/inc/libofx.h
- tar-pax-libofx/inc/libofx.h